ul, li {
    list-style: none;
}

a, img, a img {
    border: 0px;
}

a {
    text-decoration: none;
    cursor: pointer;
    color: #555;
}

a:hover {
    text-decoration: underline;
    color: #327edd;
}

input.text, select.text, textarea.text {
    outline: none;
    border: 1px solid #e3e3e3;
    height: 26px;
    line-height: 26px;
    padding: 3px 0px 3px 5px;
    font-size: 12px; /*color:#555;*/
}

textarea {
    outline: none;
    resize: none;
    border: 1px solid #e3e3e3;
    font-size: 12px;
}

input.check {
    vertical-align: middle;
    margin-right: 2px;
}

img {
    vertical-align: middle;
}

.lt {
    float: left;
}

.rt {
    float: right;
    margin-top: 0px;
}

.cl {
    clear: both;
    height: 0px;
}

.none {
    display: none;
}

.new-box-l {
    width: 932px;
    float: left
}

.main-bg {
    width: 994px;
}

.new-bread {
    max-height: 20px;
    line-height: 35px;
}

.comp-list-ul {
    margin-top: 20px
}

.comp-list-ul li {
    border: 1px solid #e1e1e1;
    padding: 20px;
    overflow: hidden;
    height: 148px;
    margin-bottom: 20px
}

.comp-list-ul li:hover {
    border: 1px solid #666
}

.comp-list-img {
    float: left;
    margin-top: 40px;
    margin-left: 30px
}

.comp-list-info {
    float: left; /*margin-left:50px*/
    margin-left: 20px
}

.comp-list-info p {
    float: left;
    width: 100%;
    background: url(../images/comp-ico.png) no-repeat -50px -5px;
    height: 30px;
    line-height: 30px;
    padding-left: 30px;
    margin-top: 0px;
    text-align: left;
}

.comp-list-link {
    float: right;
    border-left: 1px dashed #e1e1e1; /*width:300px*/
    width: 270px;
    padding: 0 20px;
    height: 170px
}

.comp-list-link dl {
    width: 207px;
    float: left;
    text-align: center;
    font-size: 14px; /*margin:10px 0;*/
    line-height: 30px;
    color: #666;
    margin-left: 8px
}

.comp-list-link dd {
    color: #b18328;
    font-weight: bold;
    height: 75px;
    width: 240px;
}

.comp-list-link dl dt {
    padding-top: 10px;
    text-align: center;
    width: 100%;
}

.comp-list-link dd.star {
    padding-left: 23px;
    padding-top: 10px
}

.comp-list-link dd.star > span {
    width: 25px;
    height: 25px;
    display: inline-block;
    float: left;
    margin-right: 20px;
}

.comp-list-link dd.star > span:nth-of-type(1) {
    background: url(../images/icon_1.png) 66px -4px;
}

.comp-list-link dd.star > span:nth-of-type(2) {
    background: url(../images/icon_1.png) 29px 28px;
}

.comp-list-link dd.star > span:nth-of-type(3) {
    background: url(../images/icon_1.png) -4px 28px;
}

.comp-list-link dd.star > span:nth-of-type(4) {
    background: url(../images/icon_1.png) 29px -4px;
}

.comp-list-link dd.star > span:nth-of-type(1):hover .nian {
    top: 30px;
    left: -60px;
    display: block;
}

.comp-list-link dd.star > span:nth-of-type(2):hover .top {
    top: 30px;
    left: -60px;
    display: block;
}

.comp-list-link dd.star > span:nth-of-type(3):hover .zhizhao {
    top: 30px;
    left: -60px;
    display: block;
}

.comp-list-link dd.star > span:nth-of-type(4):hover .xinyong {
    top: 30px;
    left: -60px;
    display: block;
}

.comp-list-link dd.star span span {
    width: 170px;
    height: 30px;
    background: #fef2da;
    border: #ffc655 1px solid;
    position: relative;
    display: none;
    line-height: 29px;
}

.comp-list-button {
    background: #FF6600;
    display: block;
    text-align: center;
    height: 35px;
    line-height: 35px;
    font-family: "Microsoft Yahei";
    font-size: 14px;
    float: left;
    width: 40%;
}

.media .media-body1 .comp-list-info .comp-list-button1 {
    border: #FF6600 1px solid;
    color: #FF6600;
    display: block;
    text-align: center;
    height: 35px;
    line-height: 35px;
    font-family: "Microsoft Yahei";
    font-size: 14px;
    float: left;
    width: 40%;
    margin-left: 10px;
}

.media .media-body1 .comp-list-info .comp-list-button1:hover {
    opacity: 0.8;
}

.article-list .media-left1 p {
    float: left;
    height: 37px;
  text-align: center;
    line-height: 37px;
    color: #999;
    width: 100%;
    display: inline;
}

.article-list .media-left1 p em {
    color: #FF6600;
}

.big_city {
    padding-left: 20px;
    width: 203px;
}

.zgsclc_koubei {
    float: right;
    width: 31%;
    height: 150px;
    border-left: 1px dotted #e6e6e6;
}

.zgsclc_level {
    overflow: hidden;
    *zoom: 1;
}

.zgsclc_koubei span.text_gsdj {
    color: #666;
    margin-top: 35px;
    float: left;
    font-size: 12px;
}

.zgsclc_koubei span {
    width: 100%;
    height: 16px;
    line-height: 16px;
    text-align: center;
    font-size: 14px;
    color: #666;
    margin-top: 30px;
    display: block;
}

.big_city span {
    width: auto;
    text-align: left;
    font-size: 12px;
    color: #666;
    margin-top: 8px;
}

.big_city .zgsclc_little_level {
    text-align: center;
    margin: 26px auto 0px 15px;
    width: 56px;
    overflow: hidden;
    float: left;
}

.zgsclc_koubei a.zgscl_a_gloden {
    float: left;
    width: auto;
    height: auto;
    line-height: normal;
    color: #fff;
    font-family: initial;
    text-align: initial;
    font-size: small;
    margin-top: 0;
}

.koubei_number {
    height: 26px !important;
    line-height: 26px !important;
    font-size: 24px !important;
    font-weight: bold;
    color: #ffab00 !important;
    font-family: 'Arial';
}

.koubei_text {
    float: left;
    margin-right: 15px;
    height: 26px !important;
    line-height: 26px !important;
}

.haoping-text {
    font-weight: normal !important;
    font-size: 18px !important;
}

.zgs_ico_golden1, .zgs_ico_golden2, .zgs_ico_golden3, .zgs_ico_golden4, .zgs_ico_golden5, .zgs_ico_golden6 {
    display: inline-block;
    width: 20px;
    height: 25px;
    vertical-align: middle;
    background: url(../img/comp-ico.png) no-repeat;
}

.zgs_ico_golden1 {
    background-position: 0px -219px;
}

.zgs_ico_golden2 {
    background-position: -23px -219px;
}

.zgs_ico_golden3 {
    background-position: -47px -219px;
}

.zgs_ico_golden4 {
    background-position: -71px -219px;
}

.zgs_ico_golden5 {
    background-position: -95px -219px;
}

.zgs_ico_golden6 {
    background-position: -119px -219px;
}

.back1 {
    color: #808080
}

.back2 {
    color: #ff0000
}

.comp-list-button:hover {
    opacity: 0.8;
    color: #fff;
}

.comp-list-info h3 {
    width: 354px;
    font-family: "Microsoft Yahei";
    font-size: 16px;
    line-height: 25px;
    height: 25px;
    font-weight: 100
}

.comp-list-info h3 em {
    vertical-align: -3px;
    height: 17px;
    width: 16px;
    display: inline-block
}

.biao1 {
    background: url(../img/comp-ico.gif) -172px 0px;
}

.biao2 {
    background: url(../img/comp-ico.gif) -131px -17px;
}

.biao3 {
    background: url(../img/comp-ico.gif) -192px 0px;
}

.biao4 {
    background: url(../img/comp-ico.gif) -151px 0px;
}

.comp-list-icon {
    margin-top: 5px;
    width: 450px;
    float: left;
    overflow: hidden;
}

.comp-list-icon span {
    font-size: 12px;
    line-height: 25px;
    width: 100%;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.comp-list-icon i {
    background: url("../img/breadcrumb.png") no-repeat;
    padding-left: 20px;
    border-radius: 3px;
    color: #616161;
    display: inline-block;
    text-shadow: 1px 0 0 rgba(0, 0, 0, .15);
    margin-right: 5px;
    font-style: normal;
}

.comp-list-icon .ico1 {
    background-position: 0px -308px;
}

.comp-list-icon .ico2 {
    background-position: 0px -341px;
}

.comp-list-icon .ico3 {
    background-position: 0px -281px;
}

.comp-list-icon .ico4 {
    background-position: 0px -403px;
}

.comp-list-icon .icow {
    width: 140px;
    padding-left: 0;
    background: none;
}

.product-return {
    float: left;
}

.company2-r {
    width: 350px;
    float: left;
}

.company2-r-t {
    height: 40px;
}

.company2-r-t-l {
    height: 25px;
    border-bottom: 1px solid #ddd;
    float: left;
    width: 98px;
}

.company2-r-t-c {
    font-size: 14px;
    color: #e68a24;
    float: left;
    font-weight: 700;
    line-height: 40px;
    border-bottom: 1px solid #efefef;
    width: 100%;
    text-align: center;
}

.company2-r-t-l {
    height: 25px;
    border-bottom: 1px solid #ddd;
    float: left;
    width: 71px;
}

.company2-r-bs {
    line-height: 24px;
    text-indent: 1em;
    color: #888;
}

.part-title-nav-list {
    color: #F26F20;
    display: inline-block;
}

.case-screen {
    width: 100%;
    height: 38px;
    background: #f6f6f6;
    border: 1px solid #e6e6e6;
}

.fl {
    float: left;
}

.case-screen li.on {
    background: #fff;
    border-right: 1px solid #e6e6e6;
}

.case-screen li {
    float: left;
    line-height: 36px;
    width: 90px;
    text-align: center;
    cursor: pointer;
}

.case-screen li.on a {
    color: #F26F20;
}

.case-screen li.on .case-arrow {
    background: url(../img/chat_icos.png) 0 -90px no-repeat;
}

.case-screen .case-arrow {
    background: url(../img/chat_icos.png) -10px -90px no-repeat;
    width: 9px;
    height: 10px;
    display: inline-block;
    margin-left: 4px;
    vertical-align: middle;
    margin-top: -2px;
}
.case-screen em {
    float: right;
    margin-right: 10px;
    font-style: normal;
    font-size: 12px;
    height: 40px;
    line-height: 40px;
    color: #F05004;
}
.case-screen em input {
    float: left;
    width: 15px;
    height: 41px;
    margin-top: 12px;
    margin-right: 5px;
    cursor: pointer;
}